@CHARSET "UTF-8";

.img-full {
   	max-width: 100%;
	height: auto !important;
}
.img-half {
   	max-width: 48%;
	height: auto !important;
}
.img-third {
   	max-width: 30%;
	height: auto !important;
}



@media (max-width: 1080px) {
	#header {
		width: 100%;
	}
	#wrap {
	    min-height: 100%;
	    min-width: 100%;
	}
	#glavnislider .imgholder {
		height: 450px;
	}
	#foot-sn {
		padding-right: 10px;
	}
	#foot-ikone {
		padding-left: 10px;
	}
	#foot-sn .pull-right {
		margin-bottom: 10px;
	}
	#foot-btm {
	    padding: 40px 0 0 0;
	}
	#footinfobox {
		padding-left: 10px;
	}
	#breadcrumbs {
		padding-left: 10px;
	}
	#footlinkbox {
		padding-left: 10px;
		text-align: center;
	}
	.flexsp-3 {
		text-align: left;
	}
	#headimg {
	    margin-bottom: 40px;
	}
	#povratak {
    	margin-top: 0px;
    	padding-right: 10px;
    }
	#content {
	    margin-bottom: 40px;
	}
	#content {
	    font-size: 1.1em;
	    line-height: 1.7em;
	}
	#glavnislider .carousel-caption {
		font-size: 1em;
		bottom: 20%;
		left: 110px;
		width: 415px;
		max-width: 40%;
		padding: 25px 30px;
	}
	#thead-text {
		font-size: 1em;
		padding: 25px 30px;
	}
	.carousel-control {
		top: 50%;
		left: 15px;
		width: 35px;
		height: auto;
		margin-top: -15px;
	}
	img {
	  max-width: 100%;
	  width: auto !important;
	  height: auto !important;
  	}

}
@media (max-width: 1040px) {
	#header .pull-left {
		padding-left: 2%;
	}
	#header .pull-right {
		padding-right: 2%;
	}
	#contop {
		padding: 2%;
		display: block;
	}
	.cat-entries {
		padding: 0 2%;
	}
	.cat-entries.likahome {
		padding: 0 2%;
		padding-top: 20px;
		margin-top: 20px;
		overflow: auto;
	}
	#glavnislider {
		margin-bottom: 20px;
	}
	#headimg {
	    margin-bottom: 20px;
	}
	#content {
	    margin-bottom: 20px;
	}
	.cat-entries h4 {
	    font-size: 1.7em;
	    line-height: 1.4em;
	}
}
@media (max-width: 1028px) {
	#pageid-1 #content .item-text, #pageid-1 h1, #pageid-1 h2, #pageid-1 #submenu, #pageid-1 #header-full {
		padding-left: 10px;
		padding-right: 10px;
	}
	#pageid-1 #gallery-thumbs .thumb {
		margin: 0;
		margin-bottom: 15px;
	}
}
@media (max-width: 998px) {
	#gallery-thumbs .thumb {
		max-width: 17%;
	}
	#pageid-1 #gallery-thumbs .thumb {
		max-width: 28%;
	}
	#gallery-thumbs .thumb {
		margin-right: 3%;
	}
	#gallery-thumbs .thumb:nth-of-type(5n+5) {
		margin-right: 0;
	}
	#glavnislider h2.slidertitle, #thead-title {
		font-size: 1.8em;
		line-height: 1.1em;
		margin-bottom: 20px;
		margin-top: 5px;
	}
	#thead-title {
		padding: 2% 3% 0 3%;
		margin: 0;
	}
	#thead-text {
		padding: 2% 3% 0 3%;
	}
}
@media (max-width: 990px) {
	#menu {
	    font-size: 1.4em;
	    width: 40%;
	}
	#foot-contact-form button {
		float: none;
		margin-top: 5px;
	}
	.cat-entries img {
		max-width: 50%;
	}
	#glavnislider .imgholder {
		height: 400px;
	}
	#glavnislider .carousel-caption {
		padding: 15px 20px;
		bottom: 10%;
	}
	#glavnislider h2.slidertitle, #thead-title {
		font-size: 1.6;
		margin-bottom: 10px;
	}
	.flexsp-3 {
		max-width: 44%;
		width: 44%;
		margin-right: 0;
		margin-left: 6%;
		margin-bottom: 15px;
	}
	.flexsp-3:last-child {
	    margin-right: 0;
	}
	.flexsp-3:nth-of-type(2n+3) {
		clear: both;
	}

}
@media (max-width: 979px) {
	#menu {
	    font-size: 1.3em;
	}
	#menu.navbar .nav > li {
		display: block;
	}
	.cat-entries h4 {
	    font-size: 1.5em;
	}
	
}
@media (max-width: 840px) {
	#menu {
	    font-size: 1.2em;
	}
}
@media (max-width: 860px) {
	#pageid-1 #gallery-thumbs .thumb:nth-of-type(3n+2) {
		margin-left: 6%;
		margin-right: 6%;
	}
}
@media (max-width: 800px) {
	#menu {
	    font-size: 1.1em;
	}
	.cat-entries h4 {
	    font-size: 1.3em;
	    margin: 0;
	}
	.cat-entries img {
		max-width: 40%;
	}
	.vise {
		margin-top: 20px;
	}
}

@media (max-width: 768px) {
	#glavnislider .imgholder {
		height: 300px;
	}
	#btn-share-on {
		text-align: right;
		padding-right: 10px;
		width: 190px;
		float: right;
	}
	#footinfobox {
		text-align: center;
	}
	#footcontactbox {
		text-align: center;
		margin-top: 20px;
	}
	#foot-contact-form label {
		margin-left: 0;
	}
	.foot-btns, .foot-apps {
		margin-left: auto;
		margin-right: auto;
	}
	#foot-btns {
		margin: 30px 0;
	}
	#foot-ikone{
		text-align: center;
	}
	#foot-sn {
		text-align: center;
		margin: 20px 0;
	}
	#foot-sn .pull-right {
		float: none;
		margin: 0 10px;
	}
	#footer small {
		float: none;
	}
	#foot-btm {
	    padding: 20px 0 0;
	}
	#footer {
	    padding: 20px 0 0px 0;
	}
	.a2a_default_style a, .a2a_default_style .a2a_img, .a2a_default_style .a2a_dd, .a2a_default_style .a2a_svg {
		float: right;
	}
	#headimg {
	    margin-bottom: 2rem;
	}
	.right-of-thumb {
	    overflow: visible;
	}
	.cat-entries {
	    overflow: visible;
	}
	#pageid-2 .cat-entries {
	    overflow: none;
	}
	#region-selectbox .subtitle {
	    font-size: 1.6em;
    }
    #region-selectbox select {
	    padding: 12px 8px;
	}
	h1 {
    	font-size: 1.6em;
    	text-align: center;
    }
    #pageid-1 h2 {
    	text-align: center;
    	display: block;
    	clear: both;
    }
    h2 {
		font-size: 1.2em;
    }
    .item-text img, #contop img {
    	/*max-width: 60%;*/
		height: auto !important;
    }
    
    #glavnislider .carousel-caption {
		padding: 10px 15px;
		bottom: 5%;
		font-size: 1em;
	}
	#thead-text {
		font-size: 1em;
	}
	#glavnislider h2.slidertitle, #thead-title {
		font-size: 1.3;
		margin-bottom: 5px;
	}
	#glavnislider .slidertxt {
		display: none;
	}
	#glavnislider .carousel-caption {
		bottom: 20%;
		left: 0;
		width: 100%;
		max-width: 100%;
		bottom: 0;
		margin-bottom: 0;
	}
    
    #gallery-thumbs .thumb {
		max-width: 22%;
	}
	#gallery-thumbs .thumb, #gallery-thumbs .thumb:nth-of-type(5n+5) {
		margin-right: 3%;
	}
	#gallery-thumbs .thumb:nth-of-type(4n+4) {
		margin-right: 0;
	}
	#pageid-1  #gallery-thumbs .thumb {
		max-width: 20%;
	}
	#pageid-1 #gallery-thumbs .thumb:nth-of-type(4n+2) {
		margin-left: 6%;
		margin-right: 3%;
	}
	#pageid-1 #gallery-thumbs .thumb:nth-of-type(4n+3) {
		margin-left: 3%;
		margin-right: 6%;
	}
	#pageid-1 #gallery-thumbs .thumb:nth-of-type(4n+1) {
		margin-left: 0;
		margin-right: 0;
	}
	#pageid-1 #gallery-thumbs .thumb:nth-of-type(4n+4) {
		margin-left: 0;
		margin-right: 0;
	}
	
	.mediaspan, .media-title {
		text-align: center;
	}
	.subpg-box {
		width: auto;
		max-width: 100%;
		padding: 0 20px;
	}
	.submap {
		width: 100%;
	}
	/*.subpg-txt, .submap {
		width: 45%;
		float: left;
	}
	.subpg-txt {
		padding-right: 10%;
	}*/
	
	#filter-suboffer select {
		margin-bottom: 15px;
	}
	
}

@media (max-width: 630px) {
	#pageid-1  #gallery-thumbs .thumb {
		max-width: 19%;
	}
	#topmenu, #submenu {
		font-size: 0.9em;
	}
	#topmenu li {
		margin-left: 10px;
	}
}
@media (max-width: 600px) {
	#foot-sn .pull-right {
		display: block;
		padding-top: 15px;
	}
}

@media (max-width: 480px) {
	#povratak {
		display: block;
		width: 100%;
		text-align: right;
	}
	#topmenu li, #submenu ul {
		display: none;
	}
	#topmenu li.menulink {
		display: block;
		float: right;
	}
	#header-full .innerwrap {
		height: auto;
	}
	#head-croatia {
		display: none;
	}
	#pageid-1 #lang-switch {
		display: none;
	}
	#head-logo {
		max-width: 80%;
	}
	.cat-entries {
		padding: 0 4%;
	}
	.cat-entries img {
		max-width: 100%;
		float: none;
		display: inline-block;
		margin-right: 0;
		margin-left: 0;
	}
}

@media (max-width: 440px) {
	.flexsp-3 {
		max-width: 88%;
		width: 88%;
		margin-right: 6%;
		margin-left: 6%;
		margin-bottom: 15px;
		clear: both;
	}
	.flexsp-3:last-child {
	    margin-right: 0;
	}
}

@media (max-width: 321px) {
	#wrap {
		overflow-x: hidden;
	}
	#menu {
		width: 100%;
		display: block;
	}
	.navbar .btn-navbar .bars {
		padding: 1px 0px 1px 10px;
		display: inline-block;
		float: none;
	}
	.navbar .brand {
		padding-right: 0px;
		padding-left: 0px;
		margin: 0;
	}
	#header {
		margin-top: 5px;
	}
	#header img {
		margin-bottom: 5px;
	}
	#contop img, .item-text img {
		max-width: 100% !important;
		/*height: auto !important;*/
		padding: 0 !important;
		display: block !important;
		clear: both !important;
		float: none !important;
		margin: 0 !important;
	}
	#content {
		font-size: 0.9em;
		line-height: 1.6em;
	}
	.tritem {
		width: 100%;
		float: none;
		overflow: auto;
	}
	.tritem, .tritem:nth-of-type(3n+2) {
		margin: 0 4% 20px 4%;
	}
	
	.trithumb h4 {
		margin: 0;
	}
	#headimg {
		margin-bottom: 1rem;
	}
	#povratak {
		float: none;
		margin-top: 0;
		font-size: 1.1em;
		width: 97%;
		text-align: right;
		display: inline-block;
		padding-right: 3%;
	}
	h1 {
		font-size: 1.6em;
		margin-bottom: 15px;
		padding: 0 10px;
	}
	.trithumb h3 {
		padding: 0 10px;
	}
	
	.cat-entries a, .cat-entries a:visited {
		width: 100%;
		display: inline-block;
	}
	.cat-entries h4 {
		margin-top: 5px;
		margin-bottom: 5px;
		font-weight: bold;
	}
	#region-selectbox {
		padding: 20px;
		margin-bottom: 20px;
	}
	#region-selectbox .subtitle {
		width: 100%;
		margin-bottom: 10px;
	}
	#region-selectbox select {
		width: 100%;
	}
	
	#pageid-1 #content {
		font-size: 1em;
	}
	
	a.posjeti, a.posjeti:visited {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.slider-wrap {
		margin-bottom: 30px;
	}
}